/* Start of CMSMS style sheet 'theme' */
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
	background-color: #14160B;
	margin: 0px;
	padding: 0px;
}

input, textarea{
	color: #000000;
	background-color: #E4E4E4;
	padding: 3px;
	border: 1px solid #000000;
}

#Header{
	width: 950px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 190px;
}

#Navigation{
	width: 950px;
	background-color: #000000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #586F1A;
}

#Content{
	background-color: #ffffff;
	padding: 20px;
}

#Footer{
	width: 950px;
	background-color: #000000;
	color: #cccccc;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #586F1A;
}

.DottedLineHorizontal{
	background-image: url(uploads/images/dotted_live_h.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.DottedLineVertical{
	background-image: url(uploads/images/dotted_live_v.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

.Title{
	font-size: 32px;
	font-weight: normal;
	color: #000000;
	line-height: 1.5em;
	display: block;
	font-family: "Times New Roman", Times, serif;
	padding-left: 14px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #C33318;
}

.LargeText{
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 1.5em;
}

a{
	color: #C33318;
}
a:Hover{
	color: #000000;
}
a.FooterLink{
	color: #ffffff;
	font-size: 11px;
}
a.FooterLink:hover{
	color: #BE3318;
	font-size: 11px;
}

input, textarea{
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #000000;
}

.FooterText{
	color: #FFFFFF;
}

.PageBorder{
	border: 8px solid #FFFFFF;
}

.BannerText {
	background-image: url(uploads/images/banner-text-bkg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF; 
	font-size:14px;
	background:#14160B;
}

.InfoBox {
	background-color: #EEEEEE;
	border: 1px solid #D4D2D2;
}

h1 {
	color: #ffc;
	background-color: #8B0000;
	font-color: #000000;
	font-size: 2em;
	margin: 5;
	margin-bottom: 0.5em;
	padding: 0.25em;
	font-style: italic;
	text-align: center;
	letter-spacing: 0.1em;
	border-bottom-style: solid;
	border-bottom-width: 0.5em;
	border-bottom-color: #FFD700;
}

h2 {
	color: white;
	background-color: #2F4F4F;
	font-size: 1.5em;
	margin: 5;
	padding: 0.2em;
	padding-left: 1em;
}

h3 {
	color: #ffc;
	background-color: #B0B0B0;
	font-color: white;
	font-size: .5em;
	margin: 5;
	margin-bottom: 0.00em;
	padding: 0.25em;
	font-style: italic;
	text-align: left;
	letter-spacing: 0.1em;
	
}

h4 {
	color: #ffc;
	background-color: #B0B0B0 ;
	font-color: white;
	font-size: 0.75em;
	margin: 5;
	margin-bottom: 0.5em;
	padding: 0.25em;
	font-style: italic;
	text-align: left;
	letter-spacing: 0.1em;
	border-bottom-style: solid;
	border-bottom-width: 0.5em;
	border-bottom-color: #FFD700;
}

h5 {
	color: #000000;
	background-color: #FFF8DC;
	font-color: #000000;
	font-size: 1em;
	margin: 5;
	margin-bottom: 0.5em;
	padding: 0.25em;
	font-style: normal;
	text-align: center;
	letter-spacing: 0.1em;
	border-top-style: solid;
	border-top-width: 0.05em;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0.05em;
	border-bottom-color: #000000;
}

h6 {
	color: #000000;
	background-color: #FFFFCC;
	font-color: #000000;
	font-size: 1em;
	margin: 5;
	margin-bottom: 0.5em;
	padding: 0.25em;
	font-style: normal;
	text-align: center;
	letter-spacing: 0.1em;
	border-top-style: none;
	border-top-width: 0.05em;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0.05em;
	border-bottom-color: #000000;
}
/* End of 'theme' */

